Subject: Re: INVESTMENT DECLARATION
From: "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>
To: "Pritish Nandi (LSM)" <[email-masked]>
Date: Mon, 22 Feb 2021 08:32:41 +0000

Hello Pritish

No further investment is needed. The details you have submitted are sufficient. No tax would be deducted as per current date calculation.

Best Regards,

Swati Shukla

Asst. Manager (Accounts)

0120-4332621

________________________________
From: Pritish Nandi <[email-masked]>
Sent: Monday, February 22, 2021 1:35 PM
To: Swati Shukla (LSM ACCOUNTS) <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Subject: Re: INVESTMENT DECLARATION

Hi Swati,

Any update on this. Do I need to pay anything?

Regards,
Pritish

________________________________
From: "Pritish Nandi" <[email-masked]>
To: "Swati Shukla, LSM ACCOUNTS" <[email-masked]>
Cc: "Ashish Dabral" <[email-masked]>
Sent: Monday, February 15, 2021 3:06:21 PM
Subject: Re: INVESTMENT DECLARATION

Sure Swati,

Attached is the medical Insurance and LIC docs.

For rent receipts, I do not have it scanned. So you may need to wait for 2-3 days.

Regards,
Pritish

________________________________
From: "Swati Shukla, LSM ACCOUNTS" <[email-masked]>
To: "Pritish Nandi" <[email-masked]>
Cc: "Ashish Dabral" <[email-masked]>
Sent: Monday, February 15, 2021 2:50:56 PM
Subject: Re: INVESTMENT DECLARATION

Hello Pritish

I will need rent receipts as well as proof of all other investments mentioned in the declaration.

Best Regards,

Swati Shukla

Asst. Manager (Accounts)

0120-4332621

________________________________
From: Pritish Nandi <[email-masked]>
Sent: Monday, February 15, 2021 2:36 PM
To: Swati Shukla (LSM ACCOUNTS) <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Subject: Re: INVESTMENT DECLARATION

Hi Swati,

Attached is the form.

Let me know if you need anything else.

House Rent - 7500 x 12 = 90000 (Non Metro)
LIC - 2 LIC payments - 10000 and 6000
Medical Insurance - 12060

Regards,
Pritish

________________________________
From: "Swati Shukla, LSM ACCOUNTS" <[email-masked]>
To: "Pritish Nandi" <[email-masked]>
Cc: "Ashish Dabral" <[email-masked]>
Sent: Monday, February 15, 2021 1:42:58 PM
Subject: INVESTMENT DECLARATION

Hello Pritish

Please share the attached form urgently for tax saving purpose.

Currently your tax calculation without any deductions is as mentioned below:

Old Regime - 13271/-
New Regime - 13135/- (No deductions allowed)

Once you will share the form i will re-calculate your tax as per old regime and let you know if any tax is deductible.

Best Regards,

Swati Shukla

Asst. Manager (Accounts)

0120-4332621

________________________________
From: Pritish Nandi <[email-masked]>
Sent: Wednesday, February 3, 2021 1:59 PM
To: Swati Shukla (LSM ACCOUNTS) <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Subject: Re: Form 16 - 2020-2021

One more thing Swati,

Can you advise if I can show my LIC's and Medical insurance to save the deductions?

Regards,
Pritish

________________________________
From: "Swati Shukla, LSM ACCOUNTS" <[email-masked]>
To: "Pritish Nandi" <[email-masked]>
Cc: "Ashish Dabral" <[email-masked]>
Sent: Wednesday, February 3, 2021 1:25:41 PM
Subject: Re: Form 16 - 2020-2021

Hello Pritish

Really sorry for the delay.

Here you go.

Best Regards,

Swati Shukla

Asst. Manager (Accounts)

0120-4332621

________________________________
From: Pritish Nandi <[email-masked]>
Sent: Wednesday, February 3, 2021 11:52 AM
To: Swati Shukla (LSM ACCOUNTS) <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Subject: Re: Form 16 - 2020-2021

Hi Swati,

Can I have an update on this please? I need to file ITR ASAP otherwise may incurr high penalties.

Regards,
Pritish

________________________________
From: "Pritish Nandi" <[email-masked]>
To: "Swati Shukla, LSM ACCOUNTS" <[email-masked]>
Cc: "Ashish Dabral" <[email-masked]>
Sent: Thursday, January 28, 2021 12:59:28 PM
Subject: Re: Form 16 - 2020-2021

Thank you so much.

Regards,
Pritish

________________________________
From: "Swati Shukla, LSM ACCOUNTS" <[email-masked]>
To: "Pritish Nandi" <[email-masked]>
Cc: "Ashish Dabral" <[email-masked]>
Sent: Thursday, January 28, 2021 12:58:15 PM
Subject: Re: Form 16 - 2020-2021

Hello Pritish

I will arrange it by today or max by tomorrow.

Best Regards,

Swati Shukla

Asst. Manager (Accounts)

0120-4332621

________________________________
From: Pritish Nandi <[email-masked]>
Sent: Thursday, January 28, 2021 12:55 PM
To: Swati Shukla (LSM ACCOUNTS) <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Subject: Form 16 - 2020-2021

Hi Swati,

Can I get my form 16 as I need to file for ITR?

Thank you.

Regards,
Pritish Nandi